/* 
* @Author: anchen
* @Date:   2017-01-15 14:33:47
* @Last Modified by:   anchen
* @Last Modified time: 2017-01-16 16:59:49
*/
#head{
    width:100%;
    height:120px;
    background:#29BDC9;
}
.head_img{
    width:130px;
    height:130px;
    margin:0 auto;
}
.head_img img{
    width:130px;
    height:130px;
    border-radius:50%; 
    margin-top:40px;
    border:10px solid #fff;
    box-shadow:0px 3px 6px  #666;
}
.head_img b{
    margin:15px 15px 0px 50px;
    font-size:20px;
    display: block;
    color:#2C2C2C;
}
/*内容*/
#container{
    width:100%;
    height:3000px;
    background: url(../img/jl.png);
}
.main{
    width:1000px;
    margin:0 auto;
}
/*关于我*/
.main .About_me{
    padding:120px 0;
}
.main .About_me .about_head{
    height:59px;
    border-bottom:1px solid #A6A8A3;
    background: url(../img/jl_01.png) no-repeat;
    position:relative;
}
 .main .About_me .about_head .about_data{
    width:700px;
    position:absolute;
    left:200px;
    top:100px;
}
 .main .About_me .about_head .about_data li{
    float:left;
    width:310px;
    margin:10px 0;
    color:#505258;
    font-size:18px;
 }
.main .About_me .about_head .about_data span{
    display:inline-block;
    margin-left:30px;
    padding:5px;
    border-radius:5px;
    background:#D3D8D8;
  }
  .main .About_me .about_head .about_data .yx{
    margin-left:70px;
  }
/*战斗力*/
.Battle{
    padding:180px 0;
}
.Battle .Battle_head{
    height:58px;
    border-bottom:1px solid #A6A8A3;
    background: url(../img/jl_02.png) no-repeat;
    position:relative;
}
.Battle .Battle_head .Battle_data{
    position:absolute;
    left:200px;
    top:120px;
}
.Battle .Battle_head .Battle_data .icon{
    float:left;
    margin:25px;
    text-align:center;
}
/*工作经验*/
.Work{
    padding:100px 0;
}
.Work .Work_head{
     height:58px;
    border-bottom:1px solid #A6A8A3;
    background: url(../img/jl_03.png) no-repeat;
    position:relative;
}
.Work .Work_head .Work_data{
    width:100%;
    position:absolute;
    left:0;
    top:100px;
    font-size:30px;
    color:#fff;
}
/*now*/
.Work .Work_head .Work_data .now{
    position:relative;
}
.Work .Work_head .Work_data .line{
    position:absolute;
    left:100px;
    top:70px;
    border:1px solid #06B3B7;
    width:0px;
    height:100px;
}
.Work .Work_head .Work_data .now .now_a{
    width:100px;
    height:100px;
    text-align:center;
    line-height:100px;
    margin-left:50px;
    border-radius:50%;
    background:#06B3B7;
}
.Work .Work_head .Work_data .now .now_right{
    position:absolute;
    left:200px;
    top:10px;
}
.Work .Work_head .Work_data .now .now_right .title{
    color:#06B3B7;
    margin-left:20px;
}
.Work .Work_head .Work_data .now .now_right .t1{
    margin-left:0px;
}
.Work .Work_head .Work_data .now .now_right .date{
    color:#505258;
    font-size:20px;
    margin:0 10px;
}
.Work .Work_head .Work_data .now .now_right p{
    margin-top:-20px;
}
.Work .Work_head .Work_data .now .now_right .text{
    font-size:16px;
    width:440px;
    padding:0 30px;
    color:#505258;
}
/*2017*/
.Work .Work_head .Work_data .now_2017{
    position:relative;
    top:60px;
}
/*2016*/
.Work .Work_head .Work_data .now_2016{
    position:relative;
    top:120px;
}
/*2013*/
.Work .Work_head .Work_data .now_2013{
    position:relative;
    top:180px;
}
/*作品展示*/
.Case{
    margin:600px 0;
}
.Case .Case_head{
    height:58px;
    border-bottom:1px solid #A6A8A3;
    background: url(../img/jl_04.png) no-repeat;
    position:relative;
}
.Case .Case_head .centent{
    width:1000px;
    position:absolute;
    top:50px;
}
.Case .Case_head .centent .design{
    width:950px;
    height:230px;
    background:#fff;
    margin:0 auto;
    border-radius:5px;
    overflow:hidden;
    box-shadow:0px 6px 6px  #666;
}
.Case .Case_head .centent .title{
    font-size:20px;
    font-weight:bold;
    color:#3A3A3A;
    margin:50px 60px 20px;
}
.Case .Case_head .centent .design .web_lf{
    width:500%;
}
.Case .Case_head .centent .design ul{
    margin:0 20px;
}
.Case .Case_head .centent .design ul li{
    width:275px;
    height:180px;
    float:left;
    overflow:hidden;
    border:3px solid #06B3B7;
    margin:25px 10px;
}
.Case .Case_head .centent .design ul li img{
    width:275px;
    height:180;
}
.Case .Case_head .centent .webpage{
    width:950px;
    height:800px;
    background:#fff;
    margin:0 auto;
    border-radius:5px;
    box-shadow:0px 6px 6px  #666;
}
.Case .Case_head .centent .webpage ul {
    margin:0 5px;
}
.Case .Case_head .centent .webpage ul li{
    width:430px;
    height:360px;
    overflow:hidden;
    float:left;
    margin:20px 0px 0px 20px;
    border:3px solid #06B3B7;
}
.Case .Case_head .centent .webpage ul li img{
    width:430px;
    height:360px;
}
/*底部*/
.tips{
    width:1000px;
    text-align:center;
    margin:1300px auto 0;
}
.tips b{
    font-size:20px;
    margin:10px 0;
    display:block;
}
.tips .tt{
    width:300px;
    margin:0 auto;
    line-height:30px;
}
.tips .box{
    width:300px;
    padding:5px 10px;
    margin:20px auto;
    border:1px solid #000;
}
.tips .box img{
    vertical-align:middle;
}
.tips .box p{
    margin:5px 35px;
    text-align:left;
}
.tips .box span{
    margin:0 20px;
}
#footer{
    width:100%;
    height:120px;
    margin-top:300px;
    background:#29BDC9;
}




#demo { 
background: #FFF; 
overflow:hidden; 
border: 1px solid red; 
width: 500px; 
} 
#demo img { 
border: 3px solid #F2F2F2; 
} 
#indemo { 
float: left; 
width: 800%; 
border:1px solid red;
} 
#demo1 { 
float: left; 
} 
#demo2 { 
float: left; 
} 